Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

During Simplify Suite installations on satellite machines when the destination database already exists, important checks are performed to make sure the database conforms to the minimum database version schema level for the Simplify Suite version being installed.

Co-Requisite Database Updates Required During Tricerat Version Upgrades

When Simplify Suite has been installed on one or more machines, subsequent installation of a more recent version of Simplify Suite on a machine where Simplify Suite has been installed previously can potentially trigger updates to the destination database version schema version level.

This is an important way Tricerat can deliver database schema changes to customers.

 Image Removed   RULE:  If Simplify Suite v6.6 has been deployed to a customer environment, installing Simplify Suite v6.7 (or later) requires all machines to be updated nearly simultaneously.

This is because a Simplify Console (and other important Tricerat processes) running at v6.6 may not be not compatible with a Simplify Suite database running v6.7 (or later).

After evaluation and quality assurance in a controlled test environment is complete, customers should plan to deploy a new Simplify Suite version across the entire enterprise nearly simultaneously.

Least-Required Operating Privileges

...